.top h1 {color: #FFFFFF; font-family: Tahoma; font-size: 14; text-align: center; font-weight: bold; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 0;}
.top h2 {color: #FFFFFF; font-family: Tahoma; font-size: 12; text-align: left; font-weight: bold; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 10;text-indent: 0;}
.top h3 {color: #F9FC01; font-family: Tahoma; font-size: 12; text-align: right; font-weight: normal; margin-top: 0; margin-bottom: 0; margin-right: 10; margin-left: 0;text-indent: 0;}
.top a {color: #FFFFFF; text-decoration: none; }
.top a:hover {color: #FFFFFF; text-decoration: underline;}

.menu h1 {color: #FFFFFF; font-family: Tahoma; font-size: 14; text-align: left; font-weight: bold; margin-top: 3; margin-bottom: 0; margin-right: 0; margin-left: 50;text-indent: 0;}
.menu a {color: #FFFFFF; text-decoration: none; }
.menu a:hover {color: #FFFFFF; text-decoration: underline;}

.bottom h2 {color: #F9FC01; font-family: Tahoma; font-size: 11; text-align: center; font-weight: normal;  margin-top: 5; margin-bottom: 5; margin-right: 0; margin-left: 0; text-indent: 0;}
.bottom h3 {color: #3F3B3A; font-family: Tahoma; font-size: 11; text-align: center; font-weight: bold;  margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0; text-indent: 0;}
.bottom h1 {color: #3F3B3B; font-family: Tahoma; font-size: 12; text-align: left; font-weight: normal;  margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 5; text-indent: 0;}
.bottom a {color: #3F3B3B; text-decoration: none; }
.bottom a:hover {color: #3F3B3B; text-decoration: underline;}

.text h1 {color: #059BFA; font-family: Tahoma; font-size: 16px; font-weight: bold; text-align: center; margin: 5px;}
.text h2 {color: #3F3B3B; font-family: Tahoma; font-size: 14px; font-weight: bold; text-align: center; margin: 5px; }
.text h3 {color: #3F3B3B; font-family: Tahoma; font-size: 12px; font-weight: normal; text-align: center; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 0;}
.text h4 {color: #3F3B3B; font-family: Tahoma; font-size: 12px; font-weight: bold; text-align: left; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 30;}
.text a {color: #059BFA; text-decoration: none; }
.text a:hover {color: #059BFA; text-decoration: underline;}
.text p {color: #3F3B3A; font-family: Tahoma; font-size: 12px; font-weight: normal; text-align: left; margin-top: 0; margin-bottom: 0; margin-right: 10; margin-left: 10;text-indent: 20; line-height: 150%;}
.text li {color: #3F3B3A; font-family: Tahoma; font-size: 12px; font-weight: normal; text-align: left; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 10;text-indent: 0; line-height: 150%;}
.text img {border: 4px #EEEEEE solid; background-color: #DDDDDD; padding: 2px;}
.text1 p {color: #3F3B3A; font-family: Tahoma; font-size: 11; font-weight: normal; text-align: center; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 0; line-height: 100%;}
.text1 h1 {color: #3F3B3A; font-family: Tahoma; font-size: 11; font-weight: bold; text-align:center; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 0; line-height: 100%;}

.text2 p {color: #3F3B3A; font-family: Tahoma; font-size: 12; font-weight: normal; text-align: center; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 0; line-height: 150%;}
.text2 td {color: #3F3B3A; font-family: Tahoma; font-size: 12; font-weight: normal; text-align: center; margin-top: 0; margin-bottom: 0; margin-right: 0; margin-left: 0;text-indent: 0; line-height: 150%;}



